﻿/***************************** GENERIC FORM *****************************/
input.inputField,
textarea.inputField,
select.inputField
{
    border: Solid 1px #00447E;
    padding: 4px;
}

.form .header
{
    margin-bottom: 15px;
}

.form table.formTable
{
    margin-bottom: 10px;
}

.form table.formTable td
{
    padding: 4px 0 4px 4px;
}

.form table.formTable td.headerCell
{
    font-weight: bold;
    color: #004681;
}

.form .footer
{
    margin-bottom: 10px;
}

.form .buttons
{
    margin-top: 20px;
}

.form .row 
{
	background-color: #F3EEE6;
	margin-bottom:3px;
}

.form .row label 
{
	background-color: #2273AB;
	color: white;
	width: 30%;
	display: inline-block;
	padding: 5px;
}

.form .row label.error 
{
	background: none;
	color: red;
	width: auto;
	font-weight: bold;	
	padding: 0;
	padding-left: 5px;
}

.form .row input, .form .row select 
{
	width: 60%;
}

.form .row input[type=checkbox]
{
	width: auto;
}

.salesForce input[type=button] 
{
	margin-top: 20px;
}

/***************************** LOGIN *****************************/
#loginArea table
{
    margin-bottom: 10px;
}

#loginArea table td
{
    padding: 3px;
}

#loginArea table td.headerCell
{
    font-weight: bold;
    width: 100px;
}

#loginArea table td.inputCell .inputField
{
    width: 200px;
}

#loginArea .failureText
{
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}

/***************************** ACTIVATION CODE *****************************/
.activationCode table.formTable td.headerCell
{
    width: 120px;
}

.activationCode table.formTable .note
{
    font-size: 11px;
    font-style: italic;
    margin-bottom: 12px;
    width: 350px;
}

.activationCode .featureBox
{
    width: 100%;
    margin-top: 15px;
}

.activationCode .code
{
    text-align: center;
}

.activationCode .featureBox .newCode
{
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}

/***************************** WEB PREFERENCES UPLOAD *****************************/
.webPreferencesUpload table.formTable td.headerCell
{
    width: 150px;
}

.webPreferencesUpload table.formTable td.inputCell
{
    width: 370px;
}

.webPreferencesUpload table.formTable td.inputCell .upload
{
    display: inline;
    
}

.webPreferencesUpload table.formTable td.inputCell .upload ul li
{
    background-image: none;
}


/***************************** WEB PREFERENCES LITE *****************************/
table.webPreferencesLite 
{
    margin-top: 20px;
    margin-bottom: 20px;
}

table.webPreferencesLite th,
table.webPreferencesLite td
{
    color: #1F497D;
    padding-top: 3px;
    padding-bottom: 3px;
}

table.webPreferencesLite th
{
    width: 150px;
    font-weight: bold;
    text-align: left;
}

/***************************** KNOWLEDGE BASE SEARCH *****************************/
.searchRedirect
{
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.searchKnowledgeBase table.formTable td
{
    vertical-align: middle;
}

.searchKnowledgeBase table.formTable td.inputCell
{
    padding-right: 16px;
}


.searchKnowledgeBase table.formTable td.inputCell input.inputField
{
    width: 387px;
}

.searchOutput
{
    margin-top: 15px;   
}

#didYouMeanSuggestion
{
    margin-top: 25px;
    margin-bottom: 10px;
}

#didYouMeanSuggestion table td.heading
{
    font-weight: bold;
    font-size: 14px;
    font-style: italic;
}

#knowledgeBaseResults
{
    margin-top: 10px;
}

#knowledgeBaseResults .hit
{    
    border-top: Solid 1px #DDE3E6;
    padding-top: 5px;
    padding-bottom: 5px;
}

#knowledgeBaseResults .first
{
    border-top: none;
}
